Subject: Re: [Ecrit] Updates to draft-ietf-ecrit-data-only-ea

From: Adam Roach <[email-masked]>
Date: Thu, 14 Nov 2019 19:58:34 -0600

A quick reminder that we are waiting on a revised document so that it 
can go to the IESG for review.

/a

On 9/17/19 15:16, Adam Roach wrote:
> Authors of draft-ietf-ecrit-data-only-ea --
>
> Just to make sure the ball doesn't get dropped, I want to make sure 
> you know that I'm waiting for a new version of the document reflecting 
> input from OPSDIR, SECDIR, and GENART (as well as my AD review) so 
> that I can get it on a formal telechat.
>
> Do you have any idea when we might see a revised document?
>
> Thanks!
>
> /a
>